{
  "name": "nuxt-app",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/content": "3.7.1",
    "@nuxt/image": "1.11.0",
    "@nuxt/ui": "4.0.1",
    "@nuxtjs/robots": "5.5.5",
    "@nuxtjs/seo": "3.2.2",
    "@nuxtjs/sitemap": "7.4.7",
    "@tailwindcss/vite": "^4.1.14",
    "better-sqlite3": "^12.4.1",
    "element-plus": "^2.11.4",
    "html2pdf.js": "^0.12.1",
    "maska": "^3.2.0",
    "md-editor-v3": "^6.0.1",
    "nuxt": "^4.2.0",
    "reka-ui": "^2.5.1",
    "tailwindcss": "^4.1.14",
    "typescript": "^5.9.3",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1",
    "vue-sonner": "^2.0.9"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.70",
    "sass-embedded": "^1.93.2"
  }
}
